*{
  margin:0;
  padding:0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  overflow-x:hidden;
}
body{
	background-color: #ffffff;
	color: #000;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.5;
	letter-spacing:0.02em;

}
#homePageBody {
  background-color: #d8f1fb;
}
.btn_all {
	background: #fce77c;
  border: 1px solid #d4bd45;
  font-weight: bold;
  font-size: 16px;
  border-radius: 3px;
  color:#333333;
  padding:8px 10px;
}
.btn_all:hover{
	background: #fae05b;
}
.home-button {
	background:#fade73;
	color:#784a15 !important;
  margin: 5px 0;
  padding: 4px 8px;
  border-radius:3px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  -o-border-radius:3px;
  -ms-border-radius:3px;
  display:inline-block;
  float:none;
  font-weight: bold;
}
.home-button:hover {
	background-color:#f9d341;
}
img{
	max-width:100%;
}
ul{
	margin:10px 0;
}
p{
	margin-bottom:15px;
}
ul{
	list-style:none;
}
a{
	text-decoration:none;
	display:inline-block;
}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{
	margin-top:0;
	margin-bottom:15px;
}
h1,.h1,.font-20{
	font-size:20px;
}
h2,.h2,.font-18{
	font-size:18px;
}
h3,.h3{
	font-size:18px;
}
h4,.h4{
	font-size:18px;
}
h5,.h5,.font-12{
	font-size:12px;
}
h6,.h6,.font-10{
	font-size:10px;
}
button,
button:focus {
  cursor: pointer;
  outline: none;
  box-shadow: none;
}
.active-text-red, .active-text-darkred{
 color:#010406;
 font-weight:600;
}
.active-text-darkred{
 color:#784a15;
 font-size: 14px;
}
.mrgb-10{
	margin-bottom:10px !important;
}
.mrgb-20{
	margin-bottom:20px !important;
}
.mrgb-30{
	margin-bottom:30px !important;
}
.mrgt-10{
	margin-top:10px !important;
}
.mrgt-20{
	margin-top:20px !important;
}
.mrgt-30{
	margin-top:30px !important;
}
.link {
  color: #128cff;
}
.wrapper {
 width:1140px;
 margin:0 auto;
}
/* ==========================================================================
   Helper classes
   ========================================================================== */
   .hidden {
    display: none !important;
  }
  .show{
    display:block !important;
  }

   /*.visuallyhidden {
      border: 0;
      clip: rect(0 0 0 0);
      height: 1px;
      margin: -1px;
      overflow: hidden;
      padding: 0;
      position: absolute;
      width: 1px;
   }
   .visuallyhidden.focusable:active,
   .visuallyhidden.focusable:focus {
      clip: auto;
      height: auto;
      margin: 0;
      overflow: visible;
      position: static;
      width: auto;
   }
   .invisible {
      visibility: hidden;
      }*/
      .clearfix:before,
      .clearfix:after, 
      .wrapper:before, 
      .wrapper:after {
        content: " "; 
        display: table; 
      }
      .clearfix:after, .wrapper:after {
        clear: both;
      }
      .tour-title span {
        color: 
      }
      .light {
        color: #000;
      }
/* ==========================================================================
   header
   ========================================================================== */

   header{
     background:url(../img/header.png) repeat-x;
     min-height:88px;
     width:100%; 
     margin-bottom:15px;
   }
   header .logo{
     max-width: 350px;
     float:left;
     padding:15px 0;

   }
   .side-nav {
     width: 35%;
     float: left;
   }
   .banner {
     width:65%;
     float:right;
   }
   nav.top-nav {
     float: right;
     margin: 11px 0;
     position:relative;
     line-height: 1.3;
   }
   nav.top-nav ul {
    margin: 0;
  }
  nav.top-nav ul li{
   display:inline-block;
   margin:3px 9px;
   line-height: 35px;
 }
 nav.top-nav ul li a{
   color:#fff;
   font-size: 15px;
   font-weight:500;
 }
 nav.top-nav ul li a:hover{
   color:#fade73;
 }
 nav.top-nav button{
   background: #82a427;
   border: none;
   color: #fff;
   font-weight: bold;
   border: 1px solid #82a427;
   padding:5px 10px;
   margin:10px 0;
   border-radius:3px;
   -webkit-border-radius:3px;
   -moz-border-radius:3px;
   -o-border-radius:3px;
   -ms-border-radius:3px;
   float:right;
   display:none;
   outline: none;
 }
 nav.top-nav button i{
   margin-left:10px;
 }	
 .sidenav { 
  background-image: url(../img/palmtree_background.png);
  min-height:269px;
  margin-right: 10px;
  background: #fade73; /* Old browsers */
  background: -moz-linear-gradient(-45deg, #fade73 51%, #b3e463 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg, #fade73 51%,#b3e463 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg, #fade73 51%,#b3e463 100%);
  position: relative;
  border-radius: 3px;
  margin-bottom: 20px;
  overflow: hidden;
}
.sidenav:after {
  content: "";
  width: 100%;
  height: 104px;
  background: url(../img/palmtree_background.png) repeat-x bottom left;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 9;
}
.banner-wrapper {
    height: 270px;
    overflow: hidden;
}
.banner-wrapper img{
 border-radius:8px;
 -webkit-border-radius:8px;
 -moz-border-radius:8px;
 -o-border-radius:8px;
 -ms-border-radius:8px;
 margin-bottom:15px;
 width: 100%;
 height: 270px;
 object-fit: cover;
}
@media (max-width:767px) {
    .banner-wrapper {
        height: 200px;
    }
    .banner-wrapper img{
        height: 200px;
    }
}
@media (max-width:467px) {
    .banner-wrapper {
        height: 150px;
    }
    .banner-wrapper img{
        height: 150px;
    }
}
.banner-wrapper{
 margin-left:10px;
}
.sidenav ul{
 margin:0;
 position: relative;
 z-index: 99;
}
.sidenav ul li{
 display:block;
}
.sidenav ul li a {
 display: block;
 padding: 4.906px 0;
 padding-right: 10px;
 padding-left: 60px;
 font-size: 14px;
 line-height: 1.3em;
 color: #000000;
 background: url(../img/coconut_icon.svg) 18px 3px no-repeat;
 background-size: 22px;
}
.sidenav h1, .sidenav h2{
    font-size: 22px !important;
 color: #784a15;
 border-radius:8px 8px 0 0;
 -webkit-border-radius:8px 8px 0 0;
 -moz-border-radius:8px 8px 0 0;
 -o-border-radius:8px 8px 0 0;
 -ms-border-radius:8px 8px 0 0;
 font-weight: bold;
 margin: 0;
 padding: 20px 15px 10px 15px;
}

.sidenav h2 i {
 font-size: 24px;
 position: absolute;
 right: 10px;
 top: calc(50% - 12px);
}
.bxslider{
 margin:0;
}

.mid-border{
 width:100%;
 height:34px;
 background:url(../img/border_1.png) repeat-x;
}
/******************************************************
body-center
******************************************************/
.bdycenter {
	width:100%;
	padding:15px 0 25px 0;
}

.bdycenter .left-content p{
	color:#000;
	font-size:16px;
	line-height:20px;
}
.bdycenter .left-content {
	width:70%;
	float:left;
	padding-right:10px;
}

.bdycenter .body-content-right {
  float: right;
  padding-top: 10px;
  width: 30%;
}
.bdycenter .right-content{
	margin-left:10px;
	background:url(../img/sidebar.png) no-repeat;
	background-size:100% 100%;
	padding: 7px 10px 25px;
  position: relative;
  padding-bottom: 30px;
  z-index: 9;

}
.bdycenter .right-content:after{
  content: "";
  background: url(../img/sidebarart.png) repeat-x bottom left;
  width: 100%;
  height: 68px;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
}
.bdycenter .right-content li {
	position:relative;
	padding:0 3px;
	padding-left:30px;
	border-bottom:none;
	margin-bottom:8px;
	padding-bottom:8px;
}
.bdycenter .right-content li:first-child {
 padding-right: 10px;
}
.bdycenter .right-content li img{
	position:absolute;
	top:4px;
	left:0;
}
.bdycenter .right-content li:first-child img {
  left: 0;
  top: 0;
}
.bdycenter .right-content li:last-child{
	margin-bottom:20px;
	padding-bottom:0;
  padding-right: 65px;
  border-bottom:none;
}
.bdycenter .right-content li h4, .bdycenter .right-content h3{
	font-weight:400;
	font-size:14px;
  font-weight: bold;
  color:#bb6b1e;
  margin-bottom:0px;
}
.bdycenter .right-content li h4 {
	color: #bb6b1e;
}
.bdycenter .right-content h3 {
	font-size:18px;
}
.bdycenter .right-content li p {
	font-size:12px;
	line-height:18px;
	letter-spacing:00;
	color:#333333;
	margin:3px 0;
}
.bdycenter  .tour-sub-title h1 {
	color:#333333;
}
.tour-sub-title p {
  color: #044d8a;
}
.tour-title span {
  color: #bb6b1e;
}
.tour-sub-title span {  
  color: #efaa02;
  font-style: italic;
  font-weight: bold;
}
.bdycenter .date-lists  span.date {
	margin: 5px 15px 5px 0;
	font-size: 14px;
	font-weight: 600;

}
.bdycenter  .date-lists li{
	display:block;
	border:1px dashed #333333; 
	margin-bottom:10px;
	padding: 10px 15px;
}
.bdycenter .date-lists li span i{
	display: inline-block;
	background:#fade73;
  border: 1px solid #d4bd45;
  font-size: 16px;
  padding: 5px;
  margin: 5px;
  margin-right: 10px;
  color: #784a15;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
}
.date-lists li span.note-indicate{
	padding:5px 10px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	-ms-border-radius:3px;
	color:#ffffff;
	margin-right: 5px;
}
.date-lists li span.note-indicate.sold{
	background:#c71c15;
}
.date-lists li span.note-indicate.avai{
	background:#4aca00;
}
.date-lists li p{
	display:inline-block;
	font-size:12px !important;
	margin:5px;
	color:#800000 !important;
	margin-right: 5px;
}	

.button-class {
	margin-bottom: 10px;

}
.print-version{
  display:block;
}
.print-version a{
  display:inline-block;
  float:right;
}
/******************************************
footer
*****************************************/

footer .foot-left {
	width: 70%;
	float: left;
}
footer{
 background-image:url(../img/footer.png);
 background-repeat:repeat;
 background-position:0 20px;
 padding-top:10px;
 position:relative;

}
footer:before {
 position:absolute;
 content:"";
 background:url(../img/footer_before.png) repeat-x;
 width:100%;
 height:27px;
 top:-25px;
 left:0;
}
footer .copyright{
 width:130px;
 float:left;
 margin-right:10px;
 text-align:center;
}
footer .copyright img{
 margin-bottom:5px;
}
footer .copyright span{
 font-size:11px;
 margin-top:2px; 
 letter-spacing:0em;
 text-align:center;
 display:block;
}
footer p {
 font-size:11px;
 margin:10px 0 10px 0;
 line-height:15px;
 letter-spacing:0.017em;
}
footer p img{
 margin:0 5px;
}
.foot-right {
	float: right;
	width: 30%;
}
.foot-social-link{
 float:right;
 padding:5px 0;
 padding-left:5px;
}
.foot-social-link li{
 display:inline-block;
 margin-right:3px;
 margin-bottom:5px;
}
.foot-social-link li:fist-child{
 margin-left:3px;
}
.foot-social-link li:last-child{
 margin-right:0;
}
/*.marigold-link {
   background: url("../img/marigold.png") 100% 100% no-repeat;
   border-radius: 0 0 8px 8px;
   -webkit-border-radius: 0 0 8px 8px;
   -moz-border-radius: 0 0 8px 8px;
   -o-border-radius: 0 0 8px 8px;
   -ms-border-radius: 0 0 8px 8px;
   }*/

body.home .home-link {
    display: none;
}


/******************************************
inner page
*****************************************/
.inner-nav ul li a:hover, 
.inner-nav ul li.active a {
  color: #489b2a;
}

.inner-nav button {
  font-size: 16px;
  font-weight: bold;
  background: #fade73;
  border: none;
  color: #fff;
  padding: 15px;
  width: 100%;
  text-align: left;
}
.inner-nav button:focus {
  outline: none;
  border: none;
}
.inner-nav button i{
  font-size: 24px;
  position: absolute;
  right: 10px;
  top: calc(50% - 12px);
}
.inner-nav ul{
  margin-top: 0;
  margin-bottom: 20px;
  display: table;
  width: 100%;
}
.inner-nav ul li {
  display: table-cell;
  background: url(../img/coconut_icon.svg) 2px 7px no-repeat;
  background-size: 22px;
  padding: 5px 18px 5px 36px;
}
.inner-nav ul li a {
  color:#010c17;
  font-size: 14px;
}
.inner-nav ul li a:hover, 
.inner-nav ul li.active a {
  color: #489b2a;
}
.inner-nav ul li.active a {
  font-weight: bold;
}
.body-center-right.left-adjust{
  float:right;     
  width: 30%;
  margin:0 0 10px 20px;
}
.inner-heading {
  background: #4f9e2b  url(../img/pattern_inner.png) repeat-x bottom;
  margin: 0 -15px;
  margin-bottom: 20px;
  padding: 0 5px;
  position: relative;
}
.inner-heading:before {
  background: url(../img/heading_before.png) repeat-y;
  left: -4px;
  content: '';
  position: absolute;
  top: 0;
  width: 4px;
  height: 100%;
}
.inner-heading:after {
  background: url(../img/heading_after.png) repeat-y;
  right: -4px;
  content: '';
  position: absolute;
  top: 0;
  width: 4px;
  height: 100%;
}
.inner-body{
  background: url(../img/inner_wrapper1.png) repeat-y;
  background-size: 100%;
  position:relative;
  z-index:0;
  min-height:500px;
  padding-bottom:15px;
}

.inner-heading h1{
  color:#fff;
  padding:10px;
  margin-bottom: 0;
}
.inner-body .content-holder {
  padding: 0 20px 20px 20px;
}
.content-holder .left-image {
  max-width: 300px;
  float: left;
  margin-right: 20px;
  margin-bottom: 10px;
}
.content-holder .left-image.map-image {
  max-width: 400px;
}
.content-holder .image-right-text p {
  font-size: 16px;
}

.box-body {
  padding:20px;
  position:relative;
  margin: 25px 0;
  background-color: #c5e0d1;
}
.box-body1 {
  background-color: rgb(240, 234, 213);
}
.box-body:before,
.box-body:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0.45;
}
.box-body:before {
  background:url(../img/land_box_before.png), url(../img/land_box_before_lft.png);
  background-position:top left, top left; 
  background-repeat:repeat-x, repeat-y;
  top: -5px;
  left: -4px;

}
.box-body:after{
  background:url(../img/land_box_after.png), url(../img/land_box_after_rit.png);
  background-repeat:repeat-x, repeat-y;
  background-position:bottom left, top right; 
  bottom: -5px;
  right: -3px;
}
.box-body1:before {
  background:url(../img/land_box_before1.png), url(../img/land_box_before_lft1.png);
  background-position:top left, top left; 
  background-repeat:repeat-x, repeat-y;
}
.box-body1:after {
  background:url(../img/land_box_after1.png), url(../img/land_box_after_rit1.png);
  background-repeat:repeat-x, repeat-y;
  background-position:bottom left, top right; 
}
.box-body p {
  font-size: 16px;
}
.box-body h3 p {
    font-size: 18px;
}
.box-body h2  {
  color: #488400;
}
.itinerary h5 {
  margin-bottom: 3px;
}
.box-body p.active-text-darkred {
  color: #000;
}
.boxes .heading-all h4 {
  font-size: 16px;
  margin-bottom: 3px;
}
.body-right-holder.journey-box {
  background:url(../img/sidebar.png) no-repeat;
  background-size: 100% 100%;
  color: #333333;
  padding:20px 10px;
  min-height:500px;
  position: relative;
  overflow: hidden;
}
.body-right-holder.journey-box:after {
  content: "";
  background:url(../img/boatwithpalmtree.png) bottom center no-repeat;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 120px;
  }f
  .body-center-right .left-adjust{
    float:right;   
    margin:0 0 10px 20px;
  }
  .body-right-holder.journey-box h3{
    margin-bottom: 20px;
    color: #bb6b1e;
  }
  .inner-listing {
    position: relative;
    z-index: 99;
  }
  .inner-listing li{
    background: url(../img/icons/bullet_02.png) no-repeat;
    border: none;
    padding: 0 10px 5px 25px;
    margin: 10px 5px;
    font-size: 12px;
    list-style: none;
  }
  .inner-listing li:last-child {
    padding-right: 50px;
  }
  .inner-listing li a {
    color: #333333;
    text-decoration: underline;
  }
  .inner-listing li a:hover {
    color: #c4902b ;
  }

  .heading-all,
  .heading-all h1,
  .heading-all h2,
  .heading-all h3,
  .heading-all h4
  {
    color: #488400;
    margin-bottom: 3px;
  }
  .heading-all h1,
  .heading-all h2{

  }
  .boxes h1,
  .boxes h2,
  .boxes h3,
  .boxes h4,
  .boxes h5,
  .boxes h6,
  .boxes .heading-all h1,
  .boxes .heading-all h2,
  .boxes .heading-all h3,
  .boxes .heading-all h4,
  .boxes .heading-all h5,
  .boxes .heading-all h6 { 
   color: #488400;
 }
 .heading-all h1,
 .heading-all h1,
 .heading-all h1,
 .heading-all h1 {
  color: #b58b13;
  color: #b58b13;
}

.heading-all  span {
  color: #784a15;
}
.text-img {
  float: left;
  margin: 2px 5px 2px 0;
}
/* ==========================================================================
   visa CSS
   ========================================================================== */
   .visa_img{
    position:absolute;
    right:50px;
    top:-15px;
  }
/******************************************************
flight-booking
******************************************************/
.flight-list span.active-text-darkred {
  color: #000;
  font-weight: bold;
}
.flight-list ul {
  list-style: disc outside;
  padding-left: 30px;
}
.flight-list li {
  line-height: 1.5;
}
.flight-box h3,
.flight-box p {
  color: #000;
}
/******************************************************
equipment css 
******************************************************/
.box-body .equipment-list ul {
  width: 50%;
  float: left;
  padding: 0 15px;
  margin: 0;

}
.box-body .equipment-list li {
  margin: 10px 5px;
  padding-left: 36px;
  background: url(../img/coconut_icon.svg) no-repeat;
    background-size: 22px;
    
}
/* ==========================================================================
   Responsive CSS
   ========================================================================== */
   @media only screen and (max-width:1200px){
    .inner-nav ul {
      display: block;
    }
    .inner-nav ul li {
      display: inline-block;
    }
  }
  /*-- laptop and desktop --*/
  @media only screen and (max-width:1199px) {
   .wrapper {
     width: 1024px;
   }
   header .logo {
    max-width: 300px;
    padding: 20px 0
  }
  nav.top-nav ul li {
    margin: 5px 7px;
  }
  .vietnam-sidenav {
    min-height: 243px;
  }
}
@media only screen and (max-width:1080px) {
  .wrapper {
    width: 1015px;
  }
  nav.top-nav ul li {
    margin: 5px;
  }
  .vietnam-sidenav h1, .vietnam-sidenav h2 {
    font-size: 16px;
  }
}
@media only screen and (max-width:1024px) {
 .wrapper {
   width: 970px;
 }
 .vietnam-sidenav {
   min-height: 230px;
 }
}

@media only screen and (min-width:992px) {

}

/*-- tablet landscape --*/
@media only screen and (max-width:991px){
 .wrapper {
  width: 95%;
}
nav.top-nav ul{
  position:absolute;
  width:180px;
  background:#92b534;
  padding:0;
  top:50px;
  right:0;
  border-radius:3px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  -o-border-radius:3px;
  -ms-border-radius:3px;
  box-shadow:0 3px 5px rgba(0,0,0,0.50);
  -webkit-box-shadow:0 3px 5px rgba(0,0,0,0.50);
  -moz-box-shadow:0 3px 5px rgba(0,0,0,0.50);
  -o-box-shadow:0 3px 5px rgba(0,0,0,0.50);
  -ms-box-shadow:0 3px 5px rgba(0,0,0,0.50);
  display:none;
  z-index:999;
}

nav.top-nav ul li{
  margin:0;
  padding:0;
  display:block;
  line-height: 24px;
}
nav.top-nav ul li a{
  display:block;
  padding:3px 16px;
  border-bottom:1px solid #749224;
  margin: 0;
}
nav.top-nav ul li:last-child a{
  border-bottom:none;
}
nav.top-nav button{
  display:block;
  font-size: 16px;
}
.side-nav, .banner{
  width:100%;
  float:none;
}
.inner-nav{
  margin-bottom:20px;
}
.inner-nav ul {
 display: none;
 background:#742616;
 margin-bottom:0;
 margin-top:-3px;
 border-radius:0 0 5px 5px;
 -webkit-border-radius:0 0 5px 5px;
 -moz-border-radius:0 0 5px 5px;
 -ms-border-radius:0 0 5px 5px;
 -o-border-radius:0 0 5px 5px;
}
.inner-nav ul li{
  display:block;
}
.inner-nav ul li:last-child{
  border-bottom:none;
}
.hidden {
 display: none;
}
#menu-sidebar-menu {
  display: none;
}
.side-nav ul li a {
 padding: 6px 10px 6px 55px !important;
}
#menu_slect, .inner-nav button {
  cursor:pointer;
  color: #784a15;
  display:block !important;
  border-radius:5px;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  -ms-border-radius:5px;
  -o-border-radius:5px;
  position: relative;
}
#holidays, 
#menu_list,
.inner-nav ul {
  display:none;
}
.menu_list {
 /* padding-bottom: 48px;*/
 display: none;
}
.side-nav h1 {
  display:none;
}
.sidenav-holder {
  background: #1276d4;
}
.sidenav-holder, .banner-wrapper {
  margin-left:0;
  margin-right:0;
}
.body-center-right.left-adjust {
  width:35%;
}
.short-box{
  width:57%;
}
.form-left, .form-right {
  width:100%;
  float:none;
  padding:0;
}
.side-nav-inner .vietnam-sidenav {
  min-height:0;
  margin-right: 0;
}
.vietnam-sidenav {
	background: #bd0e59 ;
}
.vietnam-sidenav h2 {
  padding:10px 15px;
}
.vietnam-sidenav ul {
  padding: 0px 15px 13px 3px;
}
.button-class {
	margin-bottom: 20px;
}
.bdycenter .right-content {
	margin-left: 0;
	padding: 7px 10px;
}
.bdycenter .right-content  ul {
	margin: 5px 10px;
	padding-bottom: 50px;
}
.inner-nav{
  margin-bottom:20px;
}
.inner-nav ul {
 display: none;
 background: #fade73;
 margin-bottom:0;
 margin-top:-3px;
 border-radius:0 0 5px 5px;
 -webkit-border-radius:0 0 5px 5px;
 -moz-border-radius:0 0 5px 5px;
 -ms-border-radius:0 0 5px 5px;
 -o-border-radius:0 0 5px 5px;
}
.inner-nav ul li {
  background-position: 10px 7px;
  display: block;
  padding: 1px 18px 1px 42px;
  margin-left: 10px;
}
.inner-nav ul li:last-child{
  border-bottom:none;
}
.inner-nav ul li a {
 display:block;
 padding:5px 0;
}
#menu-sidebar-menu {
  display: none;
}
.side-nav ul li a {
  padding: 6px 10px 6px 55px;
}
.holiday_holder ul li {
  display: inline-block;
}
}

@media only screen and (min-width:992px){
 header {
  background-size:auto 100% !important;
}

}
@media (max-width: 991px) {
  .sidenav {
    margin-right: 0;
    min-height: 0;
    background: #fade73;
  }

  .sidenav ul{
    margin:0;
    padding-bottom: 50px;
    background: #fade73  url(../img/palmtree_background.png) bottom left repeat-x;
  }
  .sidenav:after {
      display: none;
  }
  .sidenav h1, .sidenav h2 {
    padding: 10px 15px 10px 15px;
    font-size: 16px !important;
  }
}

/*-- tablet portrait --*/
@media only screen and (max-width:768px){
 .body-center-left,.body-center-right, footer .foot-left, .foot-right{
  width:100%;
  float:none;
}
.body-center-right,.body-right-holder{
  margin-left:0;
  padding-right:0;
}
.foot-social-link{
  float:none;
}
.body-center-right.left-adjust, .short-box{
  width:100%;
  float:none;
  margin:10px 0;
}
.short-box{
  width:auto;
  margin: 25px 0;
}
.body-left-holder{
  margin-right:0;
}
.body-right-holder.journey-box{
  min-height:0;
  margin-bottom:30px;
}
.visa_img{
  position:static;
}
.content-holder .left-image, .content-holder .image-right {
  float: none;
  margin: 10px 0;
}
.tour-title h1,
.tour-title h2,
.tour-sub-title h1,
.tour-sub-title h2 {
  font-size: 16px;
}
.bdycenter .left-content ,
.bdycenter .right-content,
.bdycenter .body-content-right {
  float: none;
  width: 100%;
}


}
@media only screen and (max-width:600px) {
 header {
  margin-bottom:0;
}
nav.top-nav, header .logo{
  float:none;
  max-width:none;
}
nav.top-nav {
  margin: 5px 0;
}
nav.top-nav button{
  text-align:left;
  padding:10px 15px;
}
nav.top-nav button i{
  float:right;
}
nav.top-nav ul{
  width:100%;
  left:0;
  top:35px;
  border-radius:0 0 5px 5px;
}
header .logo{
  width:100%;
  text-align:center;
}
nav.top-nav button{
  width:100%;
}

footer .copyright{
  float:none;
  margin:0 auto;
}
footer p{
  margin-left:0;
  width:100%;
  text-align:center;
}
.foot-social-link{
  text-align:center;
}
.form-left label, .form-right label{
  width:100%;
  float:none;
  display:block;
  margin-bottom:5px;
}

.form-wrap input[type="text"], .form-wrap input[type="email"], .form-wrap input[type="number"], .form-wrap input[type="tel"],
.form-wrap select, .form-wrap textarea, .form-group{
  width:100%;
}
.form-group select{
  width:15%;
}
.form-group input[type="text"]{
  width:85%;
}

.home-button {
  float:none;
  width:100%;
}

.equipment_list ul {
  width:100%;
  float:none;
}

.date-lists li span.date {
  display: block;
}
.date-lists li span.note-indicate {
  display: inline-block;
  margin-bottom: 5px;
}
nav.top-nav button{
  margin:0;
}
.box-body .equipment-list ul {
  width: 100%;
  float: none;
}
.bdycenter .left-content p {
    text-align: justify;
}
}


/*-- mail chimp subscribe styles --*/
.subscribe-wrapper {
  padding: 30px 13px 30px 20px;
}
@media (max-width: 776px) {
  .subscribe-wrapper {
    padding: 30px 13px;
  }
}
.join-mail-btn {
  color: #a93f0a;
  font-size: 20px;
  background: #fcf6c6; /* Old browsers */
  background: -moz-linear-gradient(top,  #fcf6c6 0%, #f5ca1f 80%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #fcf6c6 0%,#f5ca1f 80%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #fcf6c6 0%,#f5ca1f 80%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf6c6', endColorstr='#f5ca1f',GradientType=0 ); /* IE6-9 */

  border: 1px solid #a93c2e;
  border-radius: 5px;
  display: block;
  padding: 8px 20px;
  width: 100%;
  font-weight: bold;
  outline: none;
  -webkit-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;

}
.join-mail-btn:hover {
  border: 1px solid #a93c2e;
  background: #fcf6c6; /* Old browsers */
  background: -moz-linear-gradient(top, #f5ca1f 0%,#fcf6c6 80%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #f5ca1f 0%,#fcf6c6 80%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #f5ca1f 0%,#fcf6c6 80%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5ca1f', endColorstr='#fcf6c6',GradientType=80 ); /* IE6-9 */
}
.join-mail-btn i {
  margin-right: 10px;
  font-size: 24px;
}


.modal {
  position: absolute;
  z-index: 10000; /* 1 */
  top: 0;
  left: 0;
  visibility: hidden;
  width: 100%;
  height: 100%;
}

.modal.is-visible {
  visibility: visible;
}

.modal-overlay {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 0.3s, opacity 0.3s;
}

.modal.is-visible .modal-overlay {
  opacity: 1;
  visibility: visible;
  transition-delay: 0s;
}

.modal-wrapper {
  position: fixed;
  z-index: 9999;
  top: 2.5em;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  width: 400px;
  background-color: #fff;
  background: url(../img/pattern_03.png);
  box-shadow: 0 0 1.5em hsla(0, 0%, 0%, 0.35);
  
}
.sub-note p {
  font-size: 12px;
}
#mc_embed_signup div.response {
  margin: 0 !important;
  padding: 1em 0 .5em 0px !important;
  width: 100% !important;
  font-size: 14px !important;
}
#mc_embed_signup div.response a {
  color: #a93f0a;
}
@media (max-width: 600px) {
  .modal-wrapper {

    width: 90%;
  }
}

.modal-transition {
  transition: all 0.3s 0.12s;
  transform: translateY(-10%);
  opacity: 0;
  line-height: 1.2;
}

.modal.is-visible .modal-transition {
  transform: translateY(0);
  opacity: 1;
}

.modal-header,
.modal-content {
  padding: 1em;
}

.modal-header {
  position: relative;
  background-color: rgba(255,255,255, 0.3);
  box-shadow: 0 1px 2px hsla(0, 0%, 0%, 0.06);
  border-bottom: 1px solid #e8e8e8;
}

.modal-close {
  position: absolute;
  top: 0;
  right: 0;
  padding: 11px;
  font-size: 20px;
  color: #883005;
  background: none;
  border: 0;
}

.modal-close:hover {
  color: #777;
}

.modal-heading {
  padding-right: 20px;
  font-size: 18px;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #a93f0a;
}

.modal-content > *:first-child {
  margin-top: 0;
}

.modal-content > *:last-child {
  margin-bottom: 0;
}
.input-form-wrap {

  margin-bottom: 10px;
}
.input-form-wrap input {
  width: 100%;
  height: 40px;
  border-radius: 3px;
  background: #fff;
  border: 1px solid #b89789;
  font-size: 16px;
  padding: 0 12px;
  margin: 5px 0;
}
#mc_embed_signup .button {
  color: #a93f0a !important;
  font-size: 20px !important;
  background: #fcf6c6 !important;
  background: -moz-linear-gradient(top, #fcf6c6 0%, #f5ca1f 80%) !important;
  background: -webkit-linear-gradient(top, #fcf6c6 0%,#f5ca1f 80%) !important;
  background: linear-gradient(to bottom, #fcf6c6 0%,#f5ca1f 80%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf6c6', endColorstr='#f5ca1f',GradientType=0 ) !important;
  border: 1px solid #a93c2e !important;
  font-weight: bold !important;
  display: block !important;
  padding: 5px 10px !important;
  height: auto !important;
  width: auto !important;
  margin-top: 8px !important;
  width: 96% !important;
}
#mc_embed_signup .button:hover {
  border: 1px solid #a93c2e !important;
}
#mc_embed_signup .mc-field-group input {
  height: 40px;
  font-size: 14px;
}
#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
  background-color: transparent !important;
  color: #a93f0a !important;
}
#mc_embed_signup .mc-field-group {
  width: 100%;
}
#mc_embed_signup form {
  padding: 0;
}
#mc_embed_signup .indicates-required {
  position: absolute;
  top: -5px;
  right: 0;
}
#mc_embed_signup div.response {
  margin: 10px 0;
  font-size: 16px;
  padding: 0;
  font-weight: bold;
  float: left;
  top: 0;
  z-index: 1;
  width: 96%;
  text-align: center;
}

/*-- Flex CSS --*/
.d-flex {
    display: -webkit-flex;
    display: flex;
}
.justify-center {
    justify-content: center;
}
.justify-start {
    justify-content: flex-start;
}
.justify-end {
    justify-content: flex-end;
}
.align-center {
    align-items: center;
}
.m-l-20 {
    margin-left: 20px !important;
}
.home-button {
    width: 90px;
}
.home-button i {
    font-size: 20px;
    margin-right: 8px;
}
@media(max-width: 991px) {
    nav.top-nav ul {
        left: 0;
        right: auto;
    }
}
@media(max-width: 600px) {
    .home-button {
        height: 40px;
        align-items: center;
    }
    nav.top-nav ul {
        top: calc(100% - 3px);
    }
}
